@import "default.css"; /* or "default.css"; or "rwd.css"; - set css file according the selected theme in the section System > Configuration > Search Autocomplete  */
/* custom changes here */

.header .form-search{
	overflow: visible;
}
.searchautocomplete .searchautocomplete-placeholder{
	top: 40px;
	width: 350px;
}
.header .form-search .input-text{
	width: 200px;
}